Bug 49092 - up2date gives invalid architecture on 7.1sbe
Summary: up2date gives invalid architecture on 7.1sbe
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: up2date   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: uopvybqq
QA Contact: Jay Turner
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-07-13 15:29 UTC by Michael E Brown
Modified: 2015-01-07 23:47 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-13 15:29:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael E Brown 2001-07-13 15:29:23 UTC
Description of Problem:

When running up2date on a system installed with the Dell 7.1sbe version I 
get this error:


[root@humbolt /root]# up2date -u
 
Retrieving list of all available packages...
There was a fatal error communicating with the server.  The message was:
 
ERROR: Invalid Architecture and OS release combination
INFO : Release 7.1sbe on i686
 
        An error has occured while processing your request. If this 
problem
        persists please submit a bug report to rhn-help@redhat.com.
        If you choose to submit the bug report, please be sure to include
        details of what were you trying to do when this error occured and
        details on how to reproduce this problem.
 
 
[root@humbolt /root]#

How Reproducible:
up2date -u

Comment 1 Michael E Brown 2001-07-18 21:06:58 UTC
Appears to be fixed now... 
	up2date --list 
		and
	up2date -u 
now do not spit out the error message mentioned.



Note You need to log in before you can comment on or make changes to this bug.